body{font-family:'Titillium Web', sans-serif !important;
        /*background-color: #F4F1EA;*/
        background-color: #FFFFFF;
        font-size:14px;color:#333333;
        text-rendering: optimizeLegibility !important;
        -webkit-font-smoothing: antialiased !important;
}

.slick-next>i, .slick-prev>i{
  color:transparent !important;
  opacity: 0%
}

.slick-next, .slick-prev{
  background-size: contain !important;
}

.btn-emergencia-nl:hover{
  cursor:context-menu !important;
}

@font-face {
  font-family: "Panton-BlackitalicCaps";
  src: url("../fonts/pantonblack-italic-caps.eot");
  src: url("../fonts/pantonblack-italic-caps.eot?#iefix") format("embedded-opentype"),
    url("../fonts/pantonblack-italic-caps.otf") format("opentype"),
    url("../fonts/pantonblack-italic-caps.svg") format("svg"),
    url("../fonts/pantonblack-italic-caps.ttf") format("truetype"),
    url("../fonts/pantonblack-italic-caps.woff") format("woff"),
    url("../fonts/pantonblack-italic-caps.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Panton-LightCaps";
  src: url("../fonts/pantonlight-caps.eot");
  src: url("../fonts/pantonlight-caps.eot?#iefix") format("embedded-opentype"),
    url("../fonts/pantonlight-caps.svg") format("svg"),
    url("../fonts/pantonlight-caps.ttf") format("truetype"),
    url("../fonts/pantonlight-caps.woff") format("woff"),
    url("../fonts/pantonlight-caps.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Panton-BlackCaps";
  src: url("../fonts/pantonblack-caps.eot");
  src: url("../fonts/pantonblack-caps.eot?#iefix") format("embedded-opentype"),
    url("../fonts/pantonblack-caps.svg") format("svg"),
    url("../fonts/pantonblack-caps.ttf") format("truetype"),
    url("../fonts/pantonblack-caps.woff") format("woff"),
    url("../fonts/pantonblack-caps.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

.a-index{
  color:rgb(36,47,98) !important;
}

.franja-mr {
    height: 15px;
    background: -webkit-linear-gradient(118deg,#c12588, #de4074, #ff5e5f);
    background: -o-linear-gradient(118deg,#c12588, #de4074, #ff5e5f);
    background: -moz-linear-gradient(118deg,#c12588, #de4074, #ff5e5f);
    background: linear-gradient(118deg,#c12588, #de4074, #ff5e5f);
}

.labelstyle_v2{
  color:#000;
  text-align: right;
}

.labelstyle_v2{
  color:#000;
  position: absolute;
  bottom: 0
}

@font-face {
  font-family: "Barlow-Bold";
  src: url("../fonts/Barlow-Bold.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Barlow-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Barlow-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Barlow-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Barlow-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Barlow-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Barlow-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow-Thin";
  src: url("../fonts/Barlow-Thin.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Barlow-Thin.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Barlow-Thin.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Barlow-Thin.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Barlow-Thin.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Barlow-Thin.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Barlow-Thin.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow-Regular";
  src: url("../fonts/Barlow-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Barlow-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Barlow-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Barlow-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Barlow-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Barlow-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Barlow-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

.pbc{
    font-family: 'Panton-BlackCaps' !important;
}

.pbcT{
    font-family: 'Panton-LightCaps' !important;
}

.barlow{
    font-family: 'Barlow-Regular' !important;
}

.barlowB{
    font-family: 'Barlow-Bold' !important;
}

.barlowT{
    font-family: 'Barlow-Thin' !important;
}

.b{
  font-weight: bold;
}

.lh13{
  line-height: 1.3em;
}

  .tab-nav{
        margin-top:1.5em;
        margin-block-start: .75em;
        margin-block-end: .75em;
        border-radius:5px 5px 0 0;font-size:14px;margin-right:1px;
        font-family: 'Titillium Web', sans-serif;
  }
  
.conteos{
  font-size: 2.3em !important;
}

    .slider-img{
        cursor: pointer;
    }

    .close{
        position: absolute ;
        right: 10px;
    }

    .modal-body{
        padding: 0px !important;
        margin: 0px !important;
    }

@media (max-width: 650px){
  .conteos{
    font-size: 1.3em !important;
  }
}

@media (max-width: 820px){
  #franjaUno, #franjaDos{
    display: none;
    visibility: hidden;
  }
}

.slick-prev, .slick-next{
  cursor: pointer;
}
.sombra{
  box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.modal {
    text-align:center;
}
.modal-dialog {
    display: inline-block;
    width: auto;
}

.img-responsive-modal {
    max-height: calc(100vh - 75px);
    width: auto;
}

.span-almacen-jumbo3{
  font-size: 1.3rem !important;
}

.lista>li::before{re {
  content: "•";
  padding-right: 8px;
  color: black;
}
.container-pie{
	/*padding: 0px !important;*/
	margin: 0px !important;
	width: 100%;
}

#hornav > ul {
    border-radius: 0 5px 0 5px;
    padding: 0 10px 0 12px;
}
@media (min-width: 768px)
.navbar-nav {
    float: left;
    margin: 0;
}
.navbar-nav {
    margin: 7.5px -15px;
}
.nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (min-width: 1200px)
.visible-lg {
    display: block !important;
}
.visible-xs, .visible-sm, .visible-md, .visible-lg {
    display: none !important;
}

.pull-right {
    float: right !important;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::marker {
    color:transparent;
}

@media (min-width: 768px)
{
	.navbar > li {
    	float: left;
	}
}
.nav > li {
    position: relative;
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

	ul#horizontal-list {
	min-width: 696px;
	list-style: none;
	padding-top: 20px;
	}
	ul#horizontal-list li {
		display: inline;
	}

body{font-family:'Titillium Web', sans-serif !important;font-size:14px;color:#333333;background-color:#ffffff;}
	.tabs .nav-tabs {
    	display: block;
	}

	.nav-tabs:before{
    	content: " ";
    	display: table;
	}

	.nav-tabs:after{
    	clear: both;
    	content: " ";
    	display: table;
	}

    .cinta{
        margin-bottom: 0px !important;
    }

    .header{

    }

    .imagen-clip{
        height: 100% auto;
    }